JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
DocumentWindow::LookAndFeelMethods Member List

This is the complete list of members for DocumentWindow::LookAndFeelMethods, including all inherited members.

createDocumentWindowButton(int buttonType)=0 | DocumentWindow::LookAndFeelMethods | pure virtual
drawDocumentWindowTitleBar(DocumentWindow &, Graphics &, int w, int h, int titleSpaceX, int titleSpaceW, const Image *icon, bool drawTitleTextOnLeft)=0 | DocumentWindow::LookAndFeelMethods | pure virtual
positionDocumentWindowButtons(DocumentWindow &, int titleBarX, int titleBarY, int titleBarW, int titleBarH, Button *minimiseButton, Button *maximiseButton, Button *closeButton, bool positionTitleBarButtonsOnLeft)=0 | DocumentWindow::LookAndFeelMethods | pure virtual
~LookAndFeelMethods()=default | DocumentWindow::LookAndFeelMethods | virtual